@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .pc { display: none !important; }


	/* ↓ここから個別↓ */

	#news {
		background-color: #f1e2d6;
		padding-bottom:30px;
	}
	#news p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		line-height:1.75em;
	}
	#news h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:22px;
		font-weight:bold;
	}
	#news a {
		color: #907070;
	}
	#news img{
		display:block;
	}
	#news h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-weight:bold;
		width: 160px;
		margin: 40px auto ;
	}
	#news h3{
		font-size: 1.3em;
		text-align: center;
		letter-spacing: 0.3em;
		font-weight: bold;
		margin: 60px 0 20px;
		color: #cd7783;
	}
	#news a {
		color: #000;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#news img{
		display:block;
	}
	#news h2 img{
		width: 160px;
		height: auto;
	}

	/********** area1 **********/
	#news div#area1 {
		margin: 0 5vw 80px ;
	}
	#news div#area1 p{
		margin: 20px 0;
	}
	#news h3 + p{
		font-size: 1.2em;
		text-align: center;
		font-family: Century Gothic、CenturyGothic、AppleGothic、sans-serif;
	}
	#news div#area1 table.ShopList {
	    margin: 10px auto 0;
		min-width: 86vw;
		border-top: solid 3px #f1e2d6;
		color: #000;
	}
	#news div#area1 table.ShopList th{
		width: 4em;
		border-right: dashed 2px #f1e2d6;
	}
	#news div#area1 table.ShopList th,
	#news div#area1 table.ShopList td{
	    padding: 10px 10px;
		border-bottom: solid 3px #f1e2d6;
	    background-color: #fff;
		font-size: 13px;
		line-height:1.5em;
    }

	/********** area2 **********/
	#news div#area2 h2 + img{
		width: 200px;
		height: auto;
		margin: 0 auto 30px;
	}
	#news div#area2 {
		margin: 0 auto 80px ;
	}
	#news div#area2 p{
		margin: 20px;
	}

	/********** area3 **********/
	#news div#area3 {
		margin: 0 auto 80px ;
	}
	#news div#area3 h4{
		text-align: center;
		font-size: 1.1em;
		margin-bottom: 15px;
	}
	#news div#area3 .button{
		width:280px;
		margin:5px auto 0px;
		text-align: center;
		padding-top:10px;
	}
	#news div#area3 .button a{
		font-weight: bold;
		color: #FFF;
		background: #cd7783;
		border-radius: 40px;
		border: 0;
		padding: 20px;
		display: block;
		position: relative;
		text-decoration: none;
	}
	#news div#area3 .button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #ffffff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}

	#news div.image{
		text-align:center;
	}
	#news .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}

	#news .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .pc { display: block !important; }
	#news .sp { display: none !important; }


	/* ↓ここから個別↓ */
	#news {
		background-color: #f1e2d6;
		padding-bottom:50px;
	}
	#news p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#news h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:33px;
		font-weight:bold;
	}
	#news h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-weight:bold;
		width: 200px;
		margin: 40px auto ;
	}
	#news h3{
		font-size: 1.5em;
		text-align: center;
		letter-spacing: 0.3em;
		font-weight: bold;
		margin: 60px 0 20px;
		color: #cd7783;
	}
	#news a {
		color: #000;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#news img{
		display:block;
	}
	#news h2 img{
		width: 200px;
		height: auto;
	}

	/********** area1 **********/
	#news div#area1 {
		width:780px;
		margin: 0 auto 60px ;
	}
	#news div#area1 p{
		margin: 20px;
	}
	#news h3 + p{
		font-size: 1.5em;
		text-align: center;
		font-family: Century Gothic、CenturyGothic、AppleGothic、sans-serif;
	}
	#news div#area1 table.ShopList {
	    margin: 10px auto 20px;
		min-width: 520px;
		border-top: solid 3px #f1e2d6;
		color: #000000;
	}
	#news div#area1 table.ShopList th{
		width: 4em;
		border-right: dashed 2px #f1e2d6;
	}
	#news div#area1 table.ShopList th,
	#news div#area1 table.ShopList td{
	    padding: 15px 20px;
		border-bottom: solid 3px #f1e2d6;
		font-size: 14px;
		background-color: #fff;
	}

	/********** area2 **********/
	#news div#area2 h2 + img{
		width: 200px;
		height: auto;
		margin: 0 auto 30px;
	}
	#news div#area2 {
		width:780px;
		margin: 0 auto 80px ;
	}
	#news div#area2 p{
		margin: 20px;
	}

	/********** area3 **********/
	#news div#area3 {
		width:780px;
		margin: 0 auto 80px ;
	}
	#news div#area3 h4{
		text-align: center;
		font-size: 1.1em;
		margin-bottom: 15px;
	}
	#news div#area3 .button{
		width:320px;
		margin:5px auto 0px;
		text-align: center;
		padding-top:10px;
	}
	#news div#area3 .button a{
		font-weight: bold;
		color: #FFF;
		background: #cd7783;
		border-radius: 40px;
		border: 0;
		padding: 20px;
		display: block;
		position: relative;
		text-decoration: none;
	}
	#news div#area3 .button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #ffffff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 10px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}

}

